<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/**
 * 二手房后台系统共用函数文件
 *
 * @package     CodeIgniter
 * @subpackage  Helpers
 * @category    Helpers
 * @author      HOUSE365 ESF Dev Team
 * @link        http://nj.sell.house365.com/
 */

if( !function_exists('get_infofrom_by_agentocde') )
{
    /**
     * 根据agentcode判断来源
     * @param type $agentcode
     */
    function get_infofrom_by_agentocde($agentcode)
    {
        $infofrom = 2;
        if($agentcode == "Z000") 
        {
            $infofrom = 1;
        }
        else if ($agentcode == "B000")
        {
            $infofrom = 5;
        }
        return $infofrom;
    }

}